@charset "utf-8";
/* CSS Document */

body {
    background-color: lightblue; 
}

/* * {
    border: 1px solid red; 
}*/ 

a#test{  
}
#test 



.border {
    border: 3px solid black; 
    background-color: black; 
}

h2.border {
    background-color: white;
    display: inline;  
    padding: 20px 50px; 
    margin: 20px 20px 20px 0px; 
    border: 5px dashed black; 
}

ol li {
    color: white; 
}

h1, h2, h6 {
    color: rgba(255, 0, 0, 0.5);
    /*font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";*/
    font-family: "komu-new-c", sans-serif;
    font-weight: 900; 
    font-style: normal;
    font-size: 25px; 
}
div h1 {
    color: #A255CB; /*lyselilla*/
}

h1:hover {
    color: black;
}

img {
    position: relative;
    top: 20px; 
    /*z-index: -1; */
}

a {
    Font: italic small-caps bold 24px/1.5 Helvetica, sans-serif;
    float: right; 
}

div {
    background-color: white; 
    width: 300px; 
    height: 300px; 
    overflow: auto; 
}

section {
    width: 300px; 
    height: 300px; 
    background-color: red; 
    animation-name: test;
    animation-duration: 4s;
    animation-iteration-count: infinite; 
    animation-delay: 5s;
    animation-timing-function: linear; 
    animation-direction: alternate; 
}

@keyframes test {
    0% {background-color: red; width: 300px; }
    25% {background-color: blue; width: 600px;}
    75% {background-color: green; width: 600px;}
    100% {background-color: red; width: 300px;}
}

